package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 用户在机构的状态
 */
public enum UserLoginType {

    Web("web端"),
    Xcx("微信小程序端"),
    All("全部"),
    ;

    @Getter
    private String remark;

    UserLoginType(String remark) {
        this.remark = remark;
    }
}
